<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <template id="s_latest_news" name="Latest News">
        <section class="s_latest_news pt24 pb24" data-number-of-elements="3"
                 data-number-of-elements-small-devices="1">
            <div class="container">
                <h3 class="text-left mb32">Latest News</h3>
                <div class="slider o_not_editable"/>
            </div>
        </section>
    </template>

    <template id="s_latest_news_area" name="Columns">
        <t t-foreach="posts" t-as="post">
            <div class="card bg-white h-100">
                <img t-attf-src="{{ post['post_image'] }}" class="card-img-top"/>

                <div class="card-body">
                    <h4 class="card-title"> <t t-esc="post['name']"/> </h4>
                    <p class="card-text">
                         <t t-esc="post['subtitle']"/>
                    </p>
                    <br></br>
                    <p>
                        <a t-att-href="post['post_url']" class="btn btn-outline-secondary rounded-circle">
                            Teste
                        </a>
                    </p>
                </div>
            </div>
        </t>
    </template>
</odoo>
